Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Murmur 1.2.5 update needed for security fix?

Help
plopke
2014-02-10
2014-02-10
  • plopke
    plopke
    2014-02-10

    If I read the information about the mumble 1.2.5 security fix it seams only clients need to be updated?
    Do the security concerns require a upgrade of murmur to 1.2.5?

     
  • Natenom
    Natenom
    2014-02-10

    No, you do not require to update your server. Murmur was updated so that server and client always have the same version number.